RubyGems Navigation menu

aws-sdk-elasticsearchservice 1.81.0

Official AWS Ruby gem for Amazon Elasticsearch Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.84.0 - May 13, 2024 (87,5 ko)
  2. 1.83.0 - April 25, 2024 (87,5 ko)
  3. 1.82.0 - February 06, 2024 (87 ko)
  4. 1.81.0 - January 26, 2024 (84,5 ko)
  5. 1.80.0 - January 04, 2024 (73 ko)
Voir toutes les versions (98)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

c3c4421ddb426307859f10396a02962b32dd02f898e66dd4ca2f1e7bd2af9b9c

Total de téléchargements 74 980 976

Pour cette version 59 696

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: